POE-Component-IKC

Prerequisites

POE-Component-IKC declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POE0.32POE-1.364125.71
Scalar::Util1Scalar-List-Utils-1.40125.71